@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "IBMPlexThai";
  src: url("../static/fonts/IBMPlexThai.eot");
  src: url("../static/fonts/IBMPlexThai.eot?#iefix") format("embedded-opentype"), url("../static/fonts/IBMPlexThai.woff") format("woff"), url("../static/fonts/IBMPlexThai.ttf") format("truetype"), url("../static/fonts/IBMPlexThai.svg#IBMPlexThai") format("svg"); }

@font-face {
  font-family: "Anakotmai-Light";
  src: url("../static/fonts/Anakotmai-Light.eot");
  src: url("../static/fonts/Anakotmai-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Light.woff") format("woff"), url("../static/fonts/Anakotmai-Light.ttf") format("truetype"), url("../static/fonts/Anakotmai-Light.svg#Anakotmai-Light") format("svg"); }

@font-face {
  font-family: "Anakotmai-Medium";
  src: url("../static/fonts/Anakotmai-Medium.eot");
  src: url("../static/fonts/Anakotmai-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Medium.woff") format("woff"), url("../static/fonts/Anakotmai-Medium.ttf") format("truetype"), url("../static/fonts/Anakotmai-Medium.svg#Anakotmai-Medium") format("svg"); }

body {
  font-family: 'Anakotmai-Light', sans-serif;
  font-size: 16px;
  padding: 0;
  margin: 0;
  background-color: #000; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

.page {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000; }
  .page__loading {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.6); }
    .page__loading:before {
      content: "";
      display: inline-block;
      height: 100%;
      width: 0px;
      vertical-align: middle; }
  .page.close {
    display: none; }
